/* 各月の予定表示用のスタイルシート */
body { color:#000066; background-image:url(../image/badowall.jpg); background-attachment:fixed; }
.sun { color:#ff0000; }
.normal {color:#000066; }
.sat { color:#0000ff; }
.lightsun { color:#ffcccc; }
.light { color:#c0c0c0; }
.lightsat { color:#9999ff; }
.em { color:#ff0000; font-weight:bold;}
.em2 { color:#0000ff; }
.other { color:#339900; }
.lightother { color:#ccff99; }

a:active { color:#ff0000 }
a:link { text-decoration:underline; color:#0000ff; }
a:visited { text-decoration:underline; color:#0000ff; }
a:hover { text-decoration:none; color:#0000ff; background-color:#ffcc66; }

td.gassyuku { background-color:#ffff99; }
td.gassyukusun { background-color:#ffff99; color:#ff0000; }
td.gassyukusat { background-color:#ffff99; color:#0000ff; }
td.gassyukul { background-color:#ffff99; color:#c0c0c0; }
td.gassyukulsun { background-color:#ffff99; color:#ffcccc; }
td.gassyukulsat { background-color:#ffff99; color:#9999ff; }

td.taikai { background-color:#ffcc99; }
td.taikaisun { background-color:#ffcc99; color:#ff0000; }
td.taikaisat { background-color:#ffcc99; color:#0000ff; }

td.title { color:white; background-color:#9999ff; }
td.underline { border-bottom:solid 1px black; }
